<template>
  <v-container>
    <page-title>
      Información del paciente
    </page-title>

    <page-content>
      <edit-patient />
    </page-content>
  </v-container>
</template>

<script>
import EditPatient from '~/components/patient/EditPatient/editar-paciente';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';

export default {
  name: 'EditarPaciente',
  components: {
    EditPatient,
    PageTitle,
    PageContent,
  },
};
</script>
